package gov.va.med.cds.template.generated.surveyscommon;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;


@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "SurveyChoice", propOrder = {
    "choiceNumber",
    "choiceText",
    "id"
})
public class SurveyChoice {

    protected Integer choiceNumber;
    protected String choiceText;
    protected Long id;
   
    
    /**
     * Gets the value of the choiceNumber property.
     * 
     * @return
     *     possible object is
     *     {@link Integer }
     *     
     */
    public Integer getChoiceNumber() {
        return choiceNumber;
    }

    /**
     * Sets the value of the choiceNumber property.
     * 
     * @param value
     *     allowed object is
     *     {@link Integer }
     *     
     */
    public void setChoiceNumber(Integer value) {
        this.choiceNumber = value;
    }

    public String getChoiceText(){
    	return this.choiceText;
    }
    
    public void setChoiceText(String choiceText){
    	this.choiceText = choiceText;
    }
    
    public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}
  
}
